=== debian/control ===
Source: ros-indigo-squirrel-person-tracker-msgs
Section: misc
Priority: extra
Maintainer: Peter Regier <pregier@cs.uni-bonn.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-squirrel-person-tracker-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: The squirrel_person_tracker_msgs package
